@charset 'utf-8';

/*------------------------------------------------------------------------------
 waitingItem
 ------------------------------------------------------------------------------*/
.waitingItem {
	position: relative;
	table-layout: fixed;
	display: table;
	width: 100%;
	padding: 8px 8px;
	color: #333;
	text-decoration: none;
	background: linear-gradient(#FFF 50%, #F2F2F2);
	border-bottom: 1px solid #E1E1E1;
}

/*
 datas
------------------------------------------------------------------------------*/
.waitingItem .datas {
	display: table-cell;
	vertical-align: middle;
	padding-right: 10px;
}
.waitingItem .datas h3 {
	font-size: 15px;
	color: #36C;
}
.waitingItem .datas .count {
	margin: 10px 0 0 10px;
	font-size: 14px;
}
.waitingItem .datas .count strong {
	font-size: 24px;
	font-family: Arial;
	color: #FFF;
	text-shadow: 0 0 5px #FF00DE, 0 0 6px #FF00DE, 0 0 7px #FF00DE;
}
.waitingItem .datas .count span {
	padding-left: 5px;
	font-size: 14px;
	color: #333;
}
.waitingItem .datas .count small {
	padding-left: 15px;
	font-size: 14px;
	font-weight: bold;
	color: #FF2733;
}

/*
 photo
------------------------------------------------------------------------------*/
.waitingItem .photo {
	position: relative;
	display: table-cell;
	vertical-align: top;
	width: 54%;
	padding-right: 28px;
}
.waitingItem .photo:after {
	position: absolute;
	top: 50%;
	right: 10px;
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-style: solid solid none none;
	border-width: 2px;
	border-color: #999;
	transform: rotate(45deg);
}
.waitingItem .photo ul {
	display: flex;
	justify-content: flex-end;
}
.waitingItem .photo li {
	width: 33.33%;
}
.waitingItem .photo li span {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 125%;
}
.waitingItem .photo li span img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*------------------------------------------------------------------------------
 waitingSelector
 ------------------------------------------------------------------------------*/
.waitingSelector {
	margin: 10px 0 0;
	padding: 0 8px;
	border-bottom: 3px solid #999;
}

/* holder */
.waitingSelector .holder {
	line-height: 1.2;
	margin: 0 0 10px;
}
.waitingSelector .holder span {
	font-weight: normal;
}

/* links */
.waitingSelector .links {
	display: none;
	margin: 0 0 10px;
	padding: 8px 5px;
	background: #EEE;
}
.waitingSelector .links dl {
	overflow: hidden;
}
.waitingSelector .links dt {
	margin: 0 0 5px;
}
.waitingSelector .links dd {
	margin: 0 0 10px;
}
.waitingSelector .links ul {
	overflow: hidden;
	margin-left: 10px;
	margin-bottom: 10px;
}
.waitingSelector .links li {
	list-style: none;
	display: inline-block;
	line-height: 1.4;
	margin-bottom: 5px;
	padding-left: 10px;
	padding-right: 15px;
	background: url(/sp/images/misc/square.gif) no-repeat left 5px;
	background-size: 5px;
}
.waitingSelector .links li.dai {
	display: block;
	margin: 3px 0 5px;
	padding: 0;
	font-weight: bold;
	background: none;
}
.waitingSelector .links li a {
	display: inline-block;
	line-height: 1.2;
	padding: 0 2px;
}
.waitingSelector .links li a:active {
	color: #F60;
}
.waitingSelector .links li.on a {
	text-decoration: none;
	color: #FFF;
	background: #0076C4;
}
.waitingSelector .links p {
	text-align: right;
}
